


<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <!--<meta http-equiv="X-UA-Compatible" content="IE=edge">-->
	
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Run your NFL Football Pool with us! Hosting Pick 'Em, Survivor, and Confidence Pools, RunYourPool is a premier sports pool hosting and management service." />
	<meta name="keywords" content="nfl pool, football pool, nfl football pool, survivor pools, confidence, point spread, nfl survivor, ncaa tournament, ncaa basketball, march madness pool, mens basketball pool, bracket, brackets, ncaa brackets, college basketball, office pools, office pool, run pool" />
	<meta name="robots" content="index,follow" />
    <meta name="author" content="">
    <link href="/favicon.ico" rel="shortcut icon" />
	<link href="/images/apple-touch-icon.png"  rel="apple-touch-icon"/>
    <title>Run your Football, March Madness, Baseball, Golf, and other pools at RunYourPool.com</title>
	
    <!-- Bootstrap core CSS -->
	<link href="/bootstrap3.3.7/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="/assets/themes/paperclip/css/main.css?r=17" rel="stylesheet">

    <!-- Resources -->
    <link rel="stylesheet" type="text/css" href="/assets/plugins/font-awesome/css/font-awesome.min.css">
    
    
    
    <link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700|Ubuntu:300,400,500,700' rel='stylesheet' type='text/css'>
    

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
	
	<style>	
	
	@media (min-width:992px) {
		.branding-custom.navbar-default {background-color: #1f5f3b !important}
		.branding-custom.navbar-default .navbar-nav>li>a:focus, .branding-custom.navbar-default .navbar-nav>li>a:hover,.branding-custom.navbar-default .navbar-nav > li > a {color:#ffffff;}
	}
	@media (max-width:992px) {
	.branding-custom .navbar-header {background-color: #1f5f3b !important}
	}
	
	.navbar-default .navbar-toggle {border-color:#bbb;background-color:#fff}
	#leagueName {color:#ffffff !important;}

	

  	</style>
  </head>
  <body>

    <!-- Navigation -->
    <div class="navbar navbar-default navbar-fixed-top branding-standard" role="navigation">
      <div class="container">
        <div class="navbar-header">
		  <div class="logo-container">
			  <a class="navbar-brand" href="https://www.runyourpool.com"><img src="//www.runyourpool.com/images/RYPLogos/logo_white.png" alt="..."></a>
		  </div>
		</div>
		
		<div class="menu-container">
			  
				
				<a href="/login.cfm" class="pull-right btn btn-main btn-sm btn-login hidden-md hidden-lg"><i class="fa fa-user"></i> Log In</a>
				  <div class="pull-right btn btn-main btn-sm btn-login hidden-xs hidden-sm " data-toggle="collapse" data-target="#login-panel"><i class="fa fa-user"></i> Log In</div>
				  <div id="login-panel" class="collapse " role="tooltip">
					<div class="arrow"></div>
					<h3 class="title">Member Login</h3>
					<div class="content">
						<form  action="/login_process.cfm" method="post" name="frmLogin">
						<div class="control"><input id="usernameBox" name="username" placeholder="username" class="form-control" type="text"  /></div>
						<div class="control"><input id="passwordBox" name="password" placeholder="password" class="form-control" type="password" /></div>
						<div class="persistantLogin"><input type="checkbox" name="remember"> Keep me logged in</div>
						<div class="button"><input class="btn btn-success" type="submit" value="Log In"  /></div>
						<div class="loginHelp"><a href="/forgot.cfm" style="text-decoration:underline;">Having trouble logging in?</a></div>
						</form>
					</div>
				  </div>
			  
			  <button id="navbar-toggle" type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse" style="">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			  </button>
		  </div>
		
		<div class="collapse navbar-collapse">   
  <ul class="nav navbar-nav navbar-right">
	<li><a href="/start_pool">Start a New Pool</a></li>
	<li><a href="/join">Join a Pool</a></li>
	<li class="dropdown">
	  <a href="#" class="dropdown-toggle" data-toggle="dropdown">Our Services <b class="caret"></b></a>
	  <ul class="dropdown-menu multi-column columns-2">
		<div class="row" style="margin-right:0px;">
			<div class="col-sm-6 poolTypesColumn">
				<div class="multi-column-head">Pool Types</div>
				<div class="multi-column-dropdown">
				  <li><a href="/nfl-football-pools.cfm">NFL Football Pools</a></li>
				  <li><a href="/march-madness-pools.cfm">March Madness Pools</a></li>
				  <li><a href="/Golf/">PGA Golf Pools</a></li>
				  <li><a href="/baseball-pools.cfm">Baseball Pools</a></li>
				  <li><a href="/NHL-playoff-bracket-pool.cfm">Hockey Pools</a></li>
				  <li><a href="/College-Football-Pools.cfm">College Football Pools</a></li>
				  <li><a href="/olympics-pool-pickem.cfm">Olympics Pools</a></li>
				  <li><a href="/fifa-world-cup-soccer-pools.cfm">Soccer Pools</a></li>
				  <li><a href="/Academy-Awards-Oscars-pools.cfm">Academy Awards Pools</a></li>
				</div>
			</div>
			<div class="col-sm-6 solutionsColumn">
				<div class="multi-column-head">Solutions</div>
				<div class="multi-column-dropdown">
					<li><a href="/branding.cfm" class="solutionHead">Pool Branding<div class="solutionText">Customize the user experience to fit with your organization's brand or personal style</div></a></li>
					<li><a href="/fundraising.cfm" class="solutionHead">Fundraising Ideas<div class="solutionText">Some great ideas on how to use our services  to help with your non-profit fundraising</div></a></li>
					<li><a href="/marketing.cfm" class="solutionHead">Marketing &amp; Promotion<div class="solutionText">Pools provide an exciting way to reach new clients or retain your existing ones</div></a></li>
					<li><a href="/restaurants-bars.cfm" class="solutionHead">Restaurants &amp; Bars<div class="solutionText">Require your customers to be at your establishment in order to participate.</div></a></li>
					<li><a href="/customSolutions.cfm" class="solutionHead">Custom Solutions<div class="solutionText">If our out of the box service won't work for you, we specialize in custom client solutions</div></a></li>
				</div>
			</div>
		</div>
		</ul>
	</li>           
	<li><a href="/support">Support</a></li>
  </ul>
</div><!--/.nav-collapse -->
		
      </div>
    </div> <!-- / .navigation -->

	<div class="wrapper">
	
	<div class="container">
	
<h1>Privacy Statement</h1>
<span class="black8">
It is the policy of runyourpool.com that personal information, such as your name and email address, is private and confidential. Because your privacy is important to us, runyourpool.com maintains this website privacy statement to protect your personal information.
By using this site, you consent to the terms of our privacy policy for the collection, use and disclosure of your personal information for the purposes set out below. We do not collect, use or disclose your personal information for any purpose other than those identified below, except with your consent or as required by law. <br><br>
<strong>Information We Collect</strong><br><br>
(1) Site Activity Data<br>
Each time a visitor comes to this website, our web server collects and logs certain information. These access logs are kept for a reasonable period of time. These logs include, but are not restricted to your username (if applicable), date, and time. These logs are used solely for performance, site administration and security reviews. They are not sold or shared in any way to third party organizations.<br><br>
(2) Cookies<br>
The website uses cookies for security and authentication purposes only. This information is used solely to maintain your authentication status and minimal account information.  This information is not shared or sold to third party organizations for any purpose.<br><br>
(3) Personal Information<br>
Personal information, such as your name and email address is collected only when you voluntarily provide it when creating or joining a pool. Unlike many sites, we collect as little personal information possible, just that information required to provide our services.<br><br>
The personal information you provide is accessible only to your pool administrator, and to site administrators (staff at RunYourPool.com). Your name may be made visible to other members of your private pool by your pool administrator. Your email address may, on rare occasion, be used to send you information and updates pertaining to your account (e.g. password recovery, important notifications related to your pool, etc).<br><br>
Personal information will not be sold to any third parties, nor will such information be added to bulk email lists.  <br><br>
<strong>Policy Revisions</strong><br><br>
Changes to runyourpool.com's privacy policy may occur from time to time without notice to you. However, all privacy policy changes will be reflected in this document.<br><br>
If you have any questions about this privacy statement or wish to update any of the personal information you have provided to us, please contact us while logged into your pool</a>.<br><br>
</span>

	</div> <!--/.container -->
	
</div> <!--/.wrapper -->
    <!-- Footer -->
    <footer>

		<div class="container">
			<div id="footerMain">
				
				<a href="https://www.runyourpool.com/testimonials.cfm">Testimonials</a> | 
				<a href="https://www.runyourpool.com/terms_of_service.cfm">Terms of Service</a> | 
				<a href="https://www.runyourpool.com/privacy.cfm">Privacy Statement</a> |
				<a href="https://www.runyourpool.com/contact.cfm">Contact Us</a>
				
				<br /><br />
				Copyright &#169; 2004-2019 RYP Technologies, LLC<br />
				FOR ENTERTAINMENT PURPOSES ONLY
				<div>
					RunYourPool.com is a privately run site owned by RYP Technologies LLC, and is in no way affiliated with the National Football League (NFL), Major League Baseball (MLB), National Collegiate Athletic Association (NCAA), National Basketball Association (NBA), National Hockey League (NHL), PGA Tour, American Academy of Motion Picture Arts and Sciences (AMPAS) or the properties, affiliates or organizations of any professional or collegiate leagues, teams, or entities.
				</div>
			</div>
		</div>

    </footer>
  
    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
	<script src="/bootstrap3.3.7/js/bootstrap.min.js"></script>
    
    
    
    
    
	<script>
	

	function getCookie(name) {
		var nameEQ = name + "=";
		var ca = document.cookie.split(';');
		for (var i = 0; i < ca.length; i++) {
			var c = ca[i];
			while (c.charAt(0) == ' ') c = c.substring(1, c.length);
			if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length, c.length);
		}
		return null;
	}

	</script>
	
		<script>
		function toggleScroll() {
			if ($(".nav.navbar-nav").height()>340) {
				$('.nav.navbar-nav').addClass('scrollable');
			}
			else {
				$('.nav.navbar-nav').removeClass('scrollable');
			}
		}
		
		$('.dropdown').on('shown.bs.dropdown', function () {
			toggleScroll();
		});
		$('.dropdown').on('hidden.bs.dropdown', function () {
			toggleScroll();
		});
		
		$('.navbar-collapse.collapse').scroll(function () {
			if($('.navbar-collapse.collapse').scrollTop()>= $(".nav.navbar-nav").height()-340) {
				$('.nav.navbar-nav').removeClass('scrollable');
			}
			else {
				$('.nav.navbar-nav').addClass('scrollable');
			}
		});

		$( document ).ready(function() {
			if (window.matchMedia('(max-width: 767px').matches) { 
		          $(".persistantLogin input[type=checkbox]").prop('checked', true);
		          $(".persistantLogin input[type=checkbox]").attr('checked', true);
	     	}
	     });
		</script>
		 
	
    <script>
	
		$(document).ready(function() {
		   $(".nav li.disabled a").click(function() {
			 return false;
		   });
		});
	
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-458701-1', 'auto');
      ga('send', 'pageview');
      
    </script>
  </body>
</html>
